Bug 1878887 - Update gcc in GTS 10.1 from upstream GCC 10.2
Summary: Update gcc in GTS 10.1 from upstream GCC 10.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gcc
Version: 8.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Marek Polacek
QA Contact: Alexandra Petlanová Hájková
Oss Tikhomirova
URL:
Whiteboard:
Depends On:
Blocks: 1894575
TreeView+ depends on / blocked
 
Reported: 2020-09-14 19:27 UTC by Marek Polacek
Modified: 2021-09-17 14:35 UTC (History)
7 users (show)

Fixed In Version: gcc-toolset-10-gcc-10.2.1-7.1.el8
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-18 15:43:11 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Marek Polacek 2020-09-14 19:27:32 UTC
GTS counterpart of #1872051.

Comment 13 errata-xmlrpc 2021-05-18 15:43:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (gcc-toolset-10-gcc bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1823


Note You need to log in before you can comment on or make changes to this bug.